* {word-break:break-all;font-family:Verdana,Arial;}

body {margin:0px;font-size:12px;color:#333333;background:#FFFFFF;}

input,select,textarea {font-size:12px;}

img {border:none;}

li {list-style-type:none;}

ul,form {margin:0px;padding:0px;}

a:link,a:visited,a:active {color:#333333;text-decoration:none;}

a:hover {color:#FF6600;}

/* links */

a.w:link,a.w:visited,a.w:active {color:#FFFFFF;text-decoration:none;}

a.w:hover {color:#f4f3f2;}

a.b:link,a.b:visited,a.b:active {color:#333333;text-decoration:none;}

a.b:hover {color:#FF6600;}

a.g:link,a.g:visited,a.g:active {color:#666666;text-decoration:none;}

a.g:hover {color:#FF6600;}

.c_b{clear:both;}

.b10 {height:10px;font-size:1px;}

/* common */

.m  {margin:auto;width:1200px;background:#FFFFFF;clear:both;overflow:hidden;}

.tb  {margin:auto;width:1200px;background:#FFFFFF;border:none;}

.logo {width:192px;height:80px;}

.logo img {margin:10px 0 0 0;}

#menu_top {

height:60px;

}

#logo {

float:left;

width:270px;

}

#banner {

float:left;

padding-left:30px;

width:470px;

}

#menu_footer {

background-image:url("bg4.gif");

background-position:center top;

background-repeat:repeat-x;

height:48px;

margin-top:2px;

padding-top:2px;

width:100%;

clear:both;

}

#line_01, #line_02 {

clear:both;

float:left;

height:20px;

width:100%;

}

#line_01 {

margin-top:5px;

}



#line_01 li, #line_02 li {

float:left;

text-align:center;

width:8%;

}

#header{margin-top:10px;}



.l {

float:left;

}

#s6 {

background-color:#EEEEEE;

border:1px solid #B4C9E0;

height:210px;

width:452px;

}

.r  {

float:right;

}

.index_l {

float:left;




}

.index_r {

float:right;

overflow:hidden;


}

 .left_table1 {

background:url("survey08_today_bg.jpg") repeat-x scroll left top #F8F8F8;

border:1px solid #CCCCCC;

padding-left:14px;

padding-right:14px;

width:245px;

}

 .today_title {

background:url("survey08_today_icon.jpg") no-repeat scroll left center transparent;

color:#2898D7;

font-size:14px;

font-weight:bold;

padding-bottom:10px;

padding-left:30px;

padding-top:13px;

}

 .today_title_l{

background:url("lianxi.gif") no-repeat scroll left center transparent;

color:#2898D7;

font-size:14px;

font-weight:bold;

padding-bottom:10px;

padding-left:30px;

padding-top:13px;

}

.today_content  {

background:none repeat scroll 0 0 #FFFFFF;

margin-bottom:6px;

padding:10px 12px;

}

.option_content  {

line-height:180%;}

.tab_head_l1 {

clear:both;

font-weight:bold;

height:35px;

line-height:30px;

padding-left:12px;

background:url("dc_line.gif") repeat-x scroll left top #F8F8F8;

color:#00538E;

font-size:14px;

}

.list {

background:url("survey08_list_bg.jpg") repeat-x scroll 0 0 transparent;

border:1px solid #CCCCCC;

}

.list_td{line-height:180%;

color:#333366;

font-size:12px;

}

.list_gq {

border:1px solid #CCCCCC;

padding:8px 8px;overflow:hidden;;

}

#list_title{

height:23px;background-color:#F6F6F6;



}

#list_title_time  {

float:left;

line-height:27px;

text-align:center;

width:147px;

}

#list_title_question  {

float:left;

line-height:27px;

text-align:center;

width:285px;

}

#list_main_all  {

clear:both;

font-weight:lighter;

padding-bottom:12px;

padding-left:12px;

padding-right:12px;

}

.list_main  {

background:none repeat scroll 0 0 #FFFFFF;

border-bottom:1px dashed #E7F4FC;

font-weight:lighter;

line-height:30px;

}

.list_main_time_no  {

background:url("survey08_list_title_icon_no.gif") no-repeat scroll left center transparent;

float:left;

text-align:center;

width:120px;

}

.list_main_title  {

float:left;

height:27px;

overflow:hidden;

padding-left:12px;

width:344px;

}

.list_main_title a {

color:#000000;

}

.list_main_result  {

background:url("survey08_list_icon02.gif") no-repeat scroll left center transparent;

float:right;

padding-left:18px;

width:86px;

}

.clear {

clear:both;

font-size:0;

height:0;

line-height:0;

visibility:hidden;

}

.news_page  {

padding-top:10px;

text-align:center;

width:100%;

}

 .news_page a {

padding-left:2px;

padding-right:2px;

}

.foot {

border-top:10px solid #DEF0FF;

color:#666666;

line-height:28px;

padding:5px 0 20px;

text-align:center;}

.dh_line{margin:10px 0px 3px 0px;height:58px;border:1px solid #cccccc;background:url('http://img.foodmate.net/image/dh_line.gif') repeat-x left top;width: 1198px;overflow:Hidden;clear:both;border-top:4px solid #026EB7;}
.dh_line ul {  height: 50px;  margin-top: 5px;   overflow: hidden;    padding-left: 30px;}
.dh_line ul li a{padding:0px 3px 0px 3px;}
.dh_line ul li {    float: left;    height: 25px;    line-height: 25px; margin-right: 10px;}
.dh_line ul li.line7{width:215px;}
.dh_line ul li.line5{width:198px;}
.dh_line ul li.line6{margin-right:0px;width:196px;}
.dh_line ul li.line3{width:122px;}
.dh_line ul li.line4{width:161px;}
.dhb{font-weight:bold;font-size:15px;}
.top_ad{float:left;text-align:center;overflow:hidden;padding-top:10px;}
.dhb{font-weight:bold;}
.top {background:url('http://img.foodmate.net/skin/default/image/top_bg.gif') repeat-x;width:100%; height:22px; padding-top:3px;}
.dh_line ul li a,.tjjheadr ul li a{font-size:12px;}
.tjjheadr{width:300px;float:right;overflow:hidden;}
.tjjheadr ul {overflow:Hidden;}
.mtop_r{float:right;width:240px;margin-top:15px;}
.mtop_r ul{clear:both;overflow:hidden;float:right;}
.ewm{width:80px;}
.mtop_web{height:33px;overflow:hidden;}
.mtop_web li{float:left;line-height:33px;font-weight:bold;}
.mtop_web1{ background:url(http://img.foodmate.net/foodmate/img/hyw.jpg)  no-repeat left center;padding-left:36px;}
.mtop_web2{ background:url(http://img.foodmate.net/foodmate/img/qqw.jpg)  no-repeat left center;padding-left:36px;margin-left:10px;}
.mtop_web3{ background:url(http://img.foodmate.net/foodmate/img/ydzx.jpg)  no-repeat left center;padding-left:36px;margin-left:10px;}
.ewm {width: 60px;}
.ewm  img{width:60px;}
.f_l {   float: left;}